The Gnumeric Manual
<<< Previous |  | Next >>>

# DEC2BIN

## Name

DEC2BIN --

## Synopsis

    DEC2BIN(number[,places])

## Description

DEC2BIN function converts a decimal number to a binary number. @places is an optional field, specifying to zero pad to that number of spaces.

If @places is too small or negative #NUM! error is returned.

This function is Excel compatible.

## Examples

DEC2BIN(42) equals 101010.

## See also

BIN2DEC, DEC2OCT, DEC2HEX.

<<< Previous | Home | Next >>>
DDB | Up | DEC2HEX